ARJ CVE-2015-0556 Directory Traversal Vulnerability

Bugtraq ID: 71860
Class: Input Validation Error
CVE: CVE-2015-0556
Remote: Yes
Local: No
Published: Jan 02 2015 12:00AM
Updated: Dec 20 2016 12:08AM
Credit: Jakub Wilk
Vulnerable: Mandriva Business Server 1 X86 64
Mandriva Business Server 1
Gentoo Linux
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
ARJ Software Inc. ARJ 3.10.22-12
ARJ Software Inc. ARJ 3.10.22-10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus